Ignore:
Timestamp:
12/29/08 18:21:43 (5 years ago)
Author:
xi
Message:

Use Cython if available; added Python 3 support to _yaml.pyx.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • pyyaml/trunk/lib3/yaml/__init__.py

    r328 r331  
    1  
    2 __version__ = '3.08' 
    3 __with_libyaml__ = False 
    41 
    52from .error import * 
     
    118from .loader import * 
    129from .dumper import * 
     10 
     11__version__ = '3.08' 
     12try: 
     13    from .cyaml import * 
     14    __with_libyaml__ = True 
     15except ImportError: 
     16    __with_libyaml__ = False 
    1317 
    1418import io 
Note: See TracChangeset for help on using the changeset viewer.